Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2831 - LILO installation choices are too limited.
Summary: LILO installation choices are too limited.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-15 05:29 UTC by deane
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:42:07 UTC


Attachments (Terms of Use)

Description deane 1999-05-15 05:29:02 UTC
I have a system with an ATAPI CDROM as hda, an Sparq
removable drive as hdb1, and a SCSI drive on sda with sda7
being my root Linux filesystem and sda1 being a Win95
partition. I have LILO installed on the SCSI drive's main
boot record and use it to boot either Win95 or Linux.

When upgrading from 5.2 to 6.0 the installer only offered me
the choices of putting LILO on either hdb1 (the Sparq) or
sda7 (my Linux root). I wanted it to go onto sda's main boot
record, just like it did before. That's the first problem: I
should be able to do that.

Not having that choice, I selected sda7 for LILO and sure
enough, on reboot it got as far as `LI' before hanging.

I fixed the problem by booting from floppy, modifying
/etc/lilo.conf and then running lilo by hand.

Comment 1 Jay Turner 2000-02-10 19:42:59 UTC
This issue is fixed in the 6.1 installer.


Note You need to log in before you can comment on or make changes to this bug.